.html
{
	background: #FFFFFF url("../images/dontuse3bw2.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 361.5998845700439px;
	-pie-box-shadow: 0px 0px 10px 3px #A5A5A5;
	-moz-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.35);
	-webkit-box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.35);
	box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.35);
	background: -webkit-gradient(linear, left center, right center, from(#FFFFFF),color-stop(100%, #F2F2F2));
	background: -webkit-linear-gradient(left,#FFFFFF ,#F2F2F2 100%);
	background: -moz-linear-gradient(left,#FFFFFF ,#F2F2F2 100%);
	background: -ms-linear-gradient(left,#FFFFFF ,#F2F2F2 100%);
	background: -o-linear-gradient(left,#FFFFFF ,#F2F2F2 100%);
	background: linear-gradient(to right,#FFFFFF ,#F2F2F2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFF2F2F2, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFF2F2F2', GradientType=1)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -108px;
}

#u736
{
	z-index: 38;
	width: 794px;
	margin-left: 99px;
}

#menuu168
{
	z-index: 2;
	width: 794px;
	margin-left: 120px;
	margin-top: 10px;
}

#u186
{
	width: 157px;
	min-height: 23px;
	margin-right: -10000px;
}

#u187
{
	width: 157px;
	padding-bottom: 1px;
}

#u187:hover
{
	margin: 0px;
}

#u187:active
{
	margin: 0px;
}

#u187.MuseMenuActive
{
	margin: 0px;
}

#u190-4
{
	width: 157px;
	min-height: 22px;
	margin-right: -10000px;
}

#u187:hover #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u187:active #u190-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 157px;
	min-height: 23px;
	margin-right: -10000px;
	left: 159px;
}

#u199-4
{
	width: 157px;
	min-height: 22px;
	margin-right: -10000px;
}

#u187.MuseMenuActive #u190-4,#u196:hover #u199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u199-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u211
{
	width: 157px;
	min-height: 23px;
	margin-right: -10000px;
	left: 318px;
}

#u215-4
{
	width: 157px;
	min-height: 22px;
	margin-right: -10000px;
}

#u196.MuseMenuActive #u199-4,#u212:hover #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u212:active #u215-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u225
{
	width: 157px;
	min-height: 23px;
	margin-right: -10000px;
	left: 477px;
}

#u196,#u212,#u228
{
	width: 157px;
}

#u229-4
{
	width: 157px;
	min-height: 22px;
	margin-right: -10000px;
}

#u212.MuseMenuActive #u215-4,#u228:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u228:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u232
{
	width: 158px;
	min-height: 23px;
	margin-right: -10000px;
	left: 636px;
}

#u233
{
	width: 158px;
}

#u235-4
{
	width: 158px;
	min-height: 22px;
	margin-right: -10000px;
}

#u228.MuseMenuActive #u229-4,#u233:hover #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u233:active #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u233.MuseMenuActive #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u2736-4
{
	z-index: 70;
	width: 256px;
	min-height: 30px;
	line-height: 31px;
	color: #44484B;
	font-size: 26px;
	text-align: left;
	letter-spacing: 1px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 68px;
	margin-top: 68px;
	position: relative;
}

#u2737
{
	z-index: 69;
	width: 824px;
	height: 1px;
	border-color: #000000;
	background-color: #1F476B;
	margin-left: 68px;
	position: relative;
}

#menuu2695
{
	z-index: 44;
	width: 824px;
	margin-left: 68px;
	margin-top: 11px;
	position: relative;
}

#u2729
{
	width: 204px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
}

#u2730
{
	width: 204px;
	background-color: #C4C4C4;
	position: relative;
}

#u2733-4
{
	width: 204px;
	min-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u2722
{
	width: 204px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 206px;
}

#u2725
{
	width: 204px;
	background-color: #C4C4C4;
	position: relative;
}

#u2730.MuseMenuActive,#u2725:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2728-4
{
	width: 204px;
	min-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2696
{
	width: 205px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u2697
{
	width: 205px;
	background-color: #C4C4C4;
	position: relative;
}

#u2697:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2715
{
	width: 205px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#u2716
{
	width: 205px;
	background-color: #C4C4C4;
	position: relative;
}

#u2716:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2725:active,#u2697:active,#u2716:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2699-4,#u2717-4
{
	width: 205px;
	min-height: 20px;
	text-align: left;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2733-2,#u2728-2,#u2699-2,#u2717-2
{
	padding-left: 5px;
	padding-top: 3px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1544-4
{
	z-index: 40;
	width: 480px;
	min-height: 75px;
	line-height: 17px;
	color: #44484B;
	font-size: 12px;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 68px;
	margin-top: 31px;
	position: relative;
}

#u1544-2
{
	padding-bottom: 10px;
}

#u149
{
	z-index: 33;
	width: 960px;
	margin-top: 115px;
}

#u653-4
{
	z-index: 34;
	width: 495px;
	min-height: 20px;
	margin-bottom: -4px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 233px;
}

body
{
	padding-top: 117px;
	padding-bottom: 65px;
}

#page .verticalspacer
{
	clear: both;
}

